-- 基础信息
base_info = {
	group_id = 133003808
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 808001, gadget_id = 70500000, pos = { x = 2238.114, y = 212.160, z = -1137.054 }, rot = { x = 346.302, y = 39.201, z = 12.313 }, level = 2, point_type = 1001, area_id = 1 },
	{ config_id = 808002, gadget_id = 70500000, pos = { x = 2245.200, y = 215.806, z = -1147.880 }, rot = { x = 16.968, y = 61.062, z = 18.822 }, level = 2, point_type = 1001, area_id = 1 },
	{ config_id = 808003, gadget_id = 70500000, pos = { x = 2232.187, y = 216.322, z = -1145.796 }, rot = { x = 7.446, y = 38.265, z = 29.080 }, level = 2, point_type = 1001, area_id = 1 },
	{ config_id = 808004, gadget_id = 70500000, pos = { x = 2232.616, y = 211.971, z = -1137.501 }, rot = { x = 356.498, y = 309.321, z = 333.438 }, level = 2, point_type = 1001, area_id = 1 },
	{ config_id = 808005, gadget_id = 70500000, pos = { x = 2229.249, y = 211.419, z = -1135.064 }, rot = { x = 328.107, y = 118.618, z = 51.457 }, level = 2, point_type = 1001, area_id = 1 },
	{ config_id = 808006, gadget_id = 70500000, pos = { x = 2230.161, y = 213.022, z = -1137.699 }, rot = { x = 16.968, y = 61.062, z = 18.822 }, level = 2, point_type = 1001, area_id = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 808001, 808002, 808003, 808004, 808005, 808006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
